@import 'src/variables';

.home-link {
  position: relative;
  height: 100%;
  width: 100%;
  .home-img {
    max-width: 100%;
    width: auto;
    height: auto;
    object-fit: cover;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
  }
  .title-container {
    position: absolute;
    bottom: 4px;
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: $translucentRedColor;
    transition: background 1s ease;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    .title {
      margin: 0 0 0 40px;
      color: white;
      font-size: 2.4rem;
      font-weight: 600;
      letter-spacing: 2px;
    }
  }
  &:hover {
    .title-container {
      background: $primaryRedColor;
    }
  }
}
